astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Data Tables (`astropy.table`) »
- Conf

# Conf

class `astropy.table.``Conf`

  Bases: `astropy.config.ConfigNamespace`

  Configuration parameters for `astropy.table`.

  Attributes Summary

  `auto_colname` | The template that determines the name of a column if it cannot be determined.

  Attributes Documentation

  `auto_colname`

    The template that determines the name of a column if it cannot be determined. Uses new-style (format method) string formatting.